@charset "UTF-8";
/* Contact page
-------------------------------------------------*/
.list-contact {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}

.list-contact .note {
  margin-bottom: 60px;
}

.list-contact .note h3 {
  font-family: 'YuMincho';
  background: #fff;
  position: relative;
  display: block;
  font-size: 24px;
  font-weight: 600;
  line-height: 160%;
  padding: 22px 80px 20px;
  border-radius: 6px;
  margin-bottom: 32px;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.10);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.10);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.10);
}

.list-contact .note h3::before {
  position: absolute;
  content: "";
  background: url(../images/contact/ic-check.png) no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  top: 23px;
  left: 37px;
}

.list-contact .note p {
  font-size: 16px;
  font-weight: bold;
  line-height: 180%;
  padding-left: 40px;
  padding-right: 40px;
  font-family: YuGothic, "Yu Gothic", sans-serif;
}

.list-contact .note .phone-time {
  background: #CC0011;
  padding: 18px 32px;
  display: flex;
  align-items: center;
  color: #fff;
  font-weight: bold;
  font-family: YuGothic, "Yu Gothic", sans-serif;
  margin: 25px 40px 0;
}

.list-contact .note .phone-time .phone {
  font-size: 40px;
  line-height: 160%;
  display: flex;
  align-items: center;
  font-weight: bold;
  justify-content: center;
}

.list-contact .note .phone-time .phone::before {
  content: "";
  background: url(../images/contact/ic-phone.png) no-repeat;
  background-size: contain;
  width: 35px;
  height: 35px;
  margin-right: 10px;
}

.list-contact .note .phone-time .time {
  display: flex;
  font-size: 15px;
  margin-left: 40px;
  /* font-family: YuGothic, "Yu Gothic", sans-serif; */
  font-weight: 400;
}

.list-contact .note .phone-time .time a {
  border-radius: 100px;
  background: #ff8c9d;
  border: 2px solid #fff;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 40px;
  margin: 0 5px;
  font-weight: bold;
}

.list-contact .note .phone-time .time a::before {
  content: "";
  background: url(../images/common/ic-arr-right6.png) no-repeat;
  background-size: contain;
  width: 7px;
  height: 12px;
  margin-right: 5px;
}

.list-contact .note .phone-time .time a:hover {
  background: #fff;
  color: #ff8c9d;
}

.list-contact .note .phone-time .time a:hover::before {
  background: url(../images/common/ic-arr-right7.png) no-repeat;
  background-size: contain;
}

.list-contact .note .phone-time1 {
  background: rgba(162, 167, 20, 0.1);
  padding: 40px;
  margin: 30px 40px;
  line-height: 180%;
  border-radius: 6px;
  font-size: 14px;
  font-family: YuGothic, "Yu Gothic", sans-serif;
}

.list-contact .note .n-1 {
  text-align: center;
  font-size: 14px;
  line-height: 160%;
  font-family: YuGothic, "Yu Gothic", sans-serif;
}

.list-contact .note .n-1 span {
  font-weight: bold;
  color: #D90000;
}

table,
tbody,
textarea,
tfoot,
thead,
time,
tr,
th,
td,
u,
ul,
var,
video {
  font-family: inherit;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  vertical-align: baseline;
  white-space: normal;
  text-align: left;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
}

/* .active{
  background-image: url(../images/common/h-bg-contact-1.png);
} */
.contact-block {
  font-family: YuGothic, "Yu Gothic", sans-serif;
}

.form_read {
  font-size: 14px;
  line-height: 200%;
  text-align: center;
  color: #1f1f1f;
  padding: 36px 0 47px 0;
  width: 45%;
  margin: 0 auto;
  letter-spacing: 1.1px;
  /* font-family: YuGothic, "Yu Gothic", sans-serif; */
}

.exam {
  padding-bottom: 111px;
}

.contact-page-content {
  padding: 0 20px 50px;
  overflow: hidden;
}

.ib {
  display: inline-block;
}

.form {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.form * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/scripts/boxsizing.htc);
}

.form_ttl {
  text-align: center;
  font-weight: bold;
  font-size: 32px;
}

.form table {
  width: 100%;
  border-collapse: collapse;
}

.form table tr {
  border-top: solid 1px #ccc;
}

.form table tr + tr {
  border-bottom: solid 1px #ccc;
}

/* .form table tr:nth-child(2n) {
  background-image: url(../images/common/h-bg-contact-1.png);
} */

.let-3 {
  letter-spacing: 3px;
}
.form table th {
  width: 35%;
  max-width: 280px;
  padding-right: 20px;
  padding-left: 100px;
  vertical-align: middle;
  font-weight: bold;
  font-weight: bold;
  font-size: 15px;
}
.form table th.texta {
  vertical-align: top;
  padding-top: 41px;
  letter-spacing: 3px;
}

.form table th.texta,
.form table td.texta1 {
  padding-bottom: 25px;
}
.form table th,
.form table td {
  padding-top: 25px;
  padding-bottom: 22px;
  border: none;
}

.form table td {
  color: #aaa;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
}

.form table .form_select td {
  color: #111;
}

.form table .text-top {
  vertical-align: top;
}

.form table textarea {
  padding-top: 15px;
  padding-left: 24px;
  background: #fff;
  border-radius: 20px;
  border: 2px solid #fff;
}

.form input {
  padding: 20px;
  border: 2px solid #fff;
  vertical-align: middle;
  background: #fff;
  border-radius: 6px;
  margin-right: 3%;
  font-size: 14px;
}

.form input:focus,
.form table textarea:focus {
  outline: red auto 1px;
  border: red auto 2px;
  color: red;
}

.f1 {
  width: 500px;
}

.f2 {
  width: 360px;
}

.f3 {
  width: 680px;
}

.rec {
  position: relative;
}

.rec::before {
  content: "必須";
  display: block;
  width: 46px;
  font-size: 11px;
  font-weight: bold;
  line-height: 26px;
  text-align: center;
  color: #fff;
  background-color: #DF1B1B;
  position: absolute;
  top: -3px;
  left: -68px;
  letter-spacing: 0;
}

.rec2 {
  width: 48px;
  font-size: 12px;
  line-height: 1.6;
  text-align: center;
  color: #fff;
  background-color: #e6407d;
  border-radius: 8px;
  display: inline-block;
  vertical-align: middle;
}

.formbotan {
  text-align: center;
  margin-top: 50px;
}

.formbotan button + button {
  margin-left: 20px;
}

.formbotan button span {
  font-weight: bold;
}

.formbotan button {
  background: #588318;
  display: inline-block;
  width: 300px;
  border: 2px solid #588318;
  line-height: 76px;
  border-radius: 50px;
  font-size: 18px;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  cursor: pointer;
  padding: 0;
  color: #fff;
  font-family: YuGothic, "Yu Gothic", sans-serif;
}

.formbotan button:hover {
  background: #fff;
  color: #588318;
}

.formbotan button:hover span::after {
  background: #588318;
  transition: 0.6s;
}

.formbotan button span {
  position: relative;
}

.formbotan button span::after {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -20px;
}

.form_tel {
  text-align: center;
  font-size: 14px;
  margin-top: 40px;
}

.form_read2 {
  padding-top: 50px;
  color: #1f1f1f;
  text-align: center;
  letter-spacing: 1.3px;
  line-height: 200%;
  font-weight: bold;
  font-size: 16px;
}

.policyBox {
  max-width: 1000px;
  margin: 84px auto 0;
}

.policyBox dl {
  width: 1000px;
  float: left;
}

.policyBox dl + dl {
  margin-top: 60px;
}

.policyBox dt {
  text-align: center;
  display: flex;
  align-items: flex-end;
  font-size: 16px;
  margin-bottom: 15px;
  letter-spacing: 3px;
  padding-left: 30px;
  font-family: font-yumincho-db;
}

.policyBox dt p {
  color: #111;
  line-height: 200%;
}

.policyBox dt p:nth-of-type(1) {
  font-size: 22px;
  position: relative;
  font-weight: bold;
}

.policyBox dt p:nth-of-type(1)::before {
  position: absolute;
  content: "";
  background: #588318;
  width: 32px;
  height: 1px;
  top: -20px;
  left: 0;
}

.policyBox dt p:nth-of-type(2) {
  font-size: 12px;
  letter-spacing: 1.5px;
  padding-bottom: 5px;
  padding-left: 10px;
  font-weight: 400;
}

.policyBox dd {
  /* background-image: url(../images/common/h-bg-contact-2.png); */
  padding: 0 0 35px 30px;
  border-radius: 12px;
  /* min-height: 200px; */
  /* letter-spacing: 1px; */
  background-size: cover;
}

.policyBox dl.d2 dd {
   margin-bottom: 0;
}

.policyBox dd p {
  font-size: 12px;
  line-height: 200%;
  letter-spacing: 0;
  font-weight: bold;
  max-width: 835px;
}

.policyBox dd p + p {
  margin-top: 25px;
}

form tr td label {
  position: relative;
  padding-left: 40px;
  font-size: 15px;
  font-weight: 400;
}
form tr td label ~ label{
  margin-left: 10%;
}
form tr td input[type="radio"] {
  visibility: hidden;
  position: absolute;
}

form tr td input[type="radio"] + label:before {
  height: 10px;
  width: 10px;
  margin-right: 10px;
  content: " ";
  display: inline-block;
  vertical-align: baseline;
  border: 1px solid #ccc;
  position: absolute;
  top: 1px;
  left: 5px;
  display: none;
}

form tr td input[type="radio"] + label:after {
  height: 20px;
  width: 20px;
  margin-right: 0px;
  content: " ";
  display: inline-block;
  vertical-align: baseline;
  border: 1px solid #fff;
  position: absolute;
  top: -4px;
  background: #fff;
  left: 0px;
  border-radius: 50%;
  z-index: 0;
}

form tr td input[type="radio"]:checked + label:before {
  background: #588318;
  display: block;
  z-index: 1;
}

form tr td input[type="radio"] + label:before {
  border-radius: 50%;
}
.c-listRadio{
  display: flex;
  flex-wrap: wrap;
  gap: 10px 0;
}
.c-listRadio label ~ label{
  margin-left: 0;
}
.c-listRadio__item{
  margin-right: 7%;
}
.c-listRadio__item:last-child{
  margin-right: 0;
}
/* 1024 ==================================================*/
@media all and (max-width: 1200px) {
  .social-line .img-1 {
    width: 20%;
  }
  .social-line .img-2 {
    width: 38%;
  }
  .social-line .word {
    width: 38%;
  }
  .social-line .word .btn-1 {
    width: 100%;
  }
  .social-line .img-2 h3 {
    font-size: 15px;
  }
  .contact-page-content {
    padding: 0px 10px 0;
  }
  .form_read {
    font-size: 13px;
    padding: 20px 10px 30px;
  }
  .rec::before {
    width: 35px;
    font-size: 12px;
    left: -50px;
  }
  .form table th,
  .form table td {
    font-size: 13px;
  }
  .form table th{
    padding-left: 60px;
  }
  .f1 {
    width: 286px;
  }
  .f2 {
    width: 128px;
  }
  .f3 {
    width: 368px;
  }
  .form > p {
    font-size: 13px;
  }
  .formbotan button {
    font-size: 12.8px;
    width: 208px;
    line-height: 31px;
  }
  .policyBox {
    margin: 70px 0 0;
  }
  .policyBox dd {
    min-width: 300px;
  }
  .policyBox dt {
    font-size: 13px;
  }
  .policyBox dd p {
    font-size: 13px;
  }

  .policyBox dt p:nth-of-type(1) {
    font-size: 18px;
  }

  .policyBox dt p:nth-of-type(2) {
    font-size: 12px;
    padding-bottom: 0;
  }

  .policyBox dl {
    width: 100%;
  }
}

/* 768 ==============================================*/
@media all and (max-width: 768px) {
  .social-line .img-1 {
    width: 35%;
  }
  .social-line .img-2 {
    width: 60%;
  }
  .social-line .img-2 h3 {
    font-size: 13px;
  }
  .social-line .word {
    width: 100%;
    margin-top: 30px;
  }
  .social-line .word p {
    font-size: 12px;
  }
  .social-line .word .btn-1 {
    font-size: 13px;
  }
  .contact-page-content {
    padding: 0px 20px;
  }
  .form_read {
    width: 100%;
  }
  .form table th,
  .form table td {
    display: block;
    text-align: left;
  }
  .form table th {
    width: 50%;
    padding-top: 20px;
    padding-bottom: 5px;
    padding-left: 0px;
  }
  .form table td {
    padding-top: 0px;
    padding-bottom: 10px !important;
  }
  .rec::before {
    left: 100%;
    margin-left: 10px;
    top: -7px;
  }
  .f1,
  .f2,
  .f3 {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .policyBox {
    padding-right: 0px;
    margin: 60px auto 0;
  }
  .policyBox dl {
    width: 100%;
    float: none;
  }
  .policyBox dl + dl {
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
  }
  .formbotan button {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .formbotan button + button {
    margin-left: auto;
    margin-top: 20px;
  }
  .form input {
    padding: 15px;
    margin: 10px 0;
  }
  .form table textarea{
    margin: 10px 0;
  }
  .policyBox dd {
    height: auto;
    min-height: auto;
    max-width: 100%;
    margin: 0 auto 50px;
  }
  .form {
    max-width: 480px;
  }

  .policyBox dt {
    padding-left: 0;
    margin-bottom: 0;
  }

  .policyBox dd {
    padding: 15px 0;
  }

  .list-contact .note h3 {
    padding: 15px 45px;
    font-size: 16px;
  }

  .list-contact .note h3::before {
    top: 18px;
    left: 20px;
    width: 18px;
    height: 18px;
  }

  .list-contact .note p {
    font-size: 14px;
    padding-left: 0;
    padding-right: 0;
  }

  .list-contact .note .phone-time {
    margin-left: 0;
    margin-right: 0;
    flex-wrap: wrap;
  }

  .list-contact .note .phone-time .phone {
    width: 100%;
    font-size: 25px;
  }

  .list-contact .note .phone-time .phone::before {
    width: 25px;
    height: 25px;
  }

  .list-contact .note .phone-time .time {
    margin-left: 0;
    margin-top: 10px;
    font-size: 14px;
    text-align: center;
    justify-content: center;
    width: 100%;
  }

  .list-contact .note .phone-time1 {
    margin-left: 0;
    margin-right: 0;
    padding: 15px;
    font-size: 14px;
  }
  .form_read2 {
    text-align: left;
  }
}

@media screen and (max-width: 480px) {
  .contact-block {
    padding-bottom: 0;
  }
}